can i get my otp on 2.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by fikatr, Jul 1, 2016.

  1. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    so i got a device its on 2.2 can i dump my otp
     
  2. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,905
    866
    Sep 18, 2014
    United States
    There's a reason why the guide says 2.1. But go ahead and try.
     
  3. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    293
    78
    Jun 20, 2016
    United States
    Isn't the browser partly but not fully compatible with OTP helper on firm above 2.1?
     
  4. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    i got cubic ninja too
     
  5. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,516
    Jan 26, 2015
    United States
    Nowhere
    I believe it was either the browserhax, or 2xrsa, or whatever Arm11 kexploit we use that was patched. Which one is it again?
     
  6. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    293
    78
    Jun 20, 2016
    United States
    I don't think ninjhax 1 works below 4.0.
     
    Red9419 likes this.
  7. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
  8. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    293
    78
    Jun 20, 2016
    United States
    Oh dang, sweet. Yeah man give it a miss and tell us how it goes.
    Hey, all I saw listed was 1.0, 1.1, and 2.1. There are major differences between firm revisions most of the time.. I dunno if it'll work.
     
    Last edited by ishygdaft, Jul 1, 2016
  9. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,516
    Jan 26, 2015
    United States
    Nowhere
    There are specialized ninjhax payloads for things like otp and nand dumping below 4.0
     
    ishygdaft likes this.
  10. ishygdaft

    ishygdaft A mystery wrapped in an enigma

    Member
    293
    78
    Jun 20, 2016
    United States
    Yeah I realize this now, quite handy.

    Edit: After looking on Plailect's guide It seems you were right, it's 2xrsa that we need 2.1 for.
     
    Last edited by ishygdaft, Jul 1, 2016
  11. tjhooker73

    tjhooker73 GBAtemp Regular

    Member
    135
    38
    Aug 15, 2015
    United States
    Anything below 3.0 should work
     
  12. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Cubic Ninja OTP helps you.
     
  13. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    185
    Mar 28, 2011
    United States
    It should be possible if someone has written a Cubic Ninja payload for it.

    If you can't find one, you'll have no choice but to use one of the methods that ignores the fact that you should be able to get your OTP now, even if it means upgrading and then downgrading to 2.1.

    Edit: I discussed this on IRC and a 2.2 code turned up, it is in the guide now.
     
    Last edited by Jiro2, Jul 3, 2016